[DPSMeter]

## Calculate DPS across this many seconds.
# Setting type: Single
# Default value: 5
Timespan = 5

## Show a dedicated DPSMeter.
# Setting type: Boolean
# Default value: true
WindowShow = true

## Include minions such as turrets and drones in the DPS meter.
# Setting type: Boolean
# Default value: true
WindowIncludeMinions = true

## Whether or not the DPS window should have a background.
# Setting type: Boolean
# Default value: true
WindowBackground = true

## Whether or not the DPS window should be hidden when typing into the chat box.
# Setting type: Boolean
# Default value: true
WindowHideWhenTyping = true

## Screen position the lower left window corner is anchored to.
## X & Y can be any number from 0.0 to 1.0 (inclusive).
## Screen position starts at the bottom-left (0.0, 0.0) and increases toward the top-right (1.0, 1.0).
# Setting type: Vector2
# Default value: {"x":0.0,"y":0.0}
WindowAnchorMin = {"x":0.0,"y":0.0}

## Screen position the upper right window corner is anchored to.
## X & Y can be any number from 0.0 to 1.0 (inclusive).
## Screen position starts at the bottom-left (0.0, 0.0) and increases toward the top-right (1.0, 1.0).
# Setting type: Vector2
# Default value: {"x":0.0,"y":0.0}
WindowAnchorMax = {"x":0.0,"y":0.0}

## Position of the DPSMeter window relative to the anchor.
# Setting type: Vector2
# Default value: {"x":120.0,"y":240.0}
WindowPosition = {"x":120.0,"y":240.0}

## Pivot of the DPSMeter window.
## Window Position is from the anchor to the pivot.
# Setting type: Vector2
# Default value: {"x":0.0,"y":1.0}
WindowPivot = {"x":0.0,"y":1.0}

## Size of the DPSMeter window.
# Setting type: Vector2
# Default value: {"x":350.0,"y":45.0}
WindowSize = {"x":350.0,"y":45.0}

## Angle of the DPSMeter window.
# Setting type: Vector3
# Default value: {"x":0.0,"y":-6.0,"z":0.0}
WindowAngle = {"x":0.0,"y":-6.0,"z":0.0}

